<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Spirited Away | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/83-Spirited_Away.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>Spirited Away</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>Spirited Away</h2>
                <p class="subtitle">Hayao Miyazaki, Japan, 2001, 125'</p>

                <p>Hoewel hun films de laatste jaren zeemzoeterig zijn geworden, toont Studio Ghibli al decennia dat animatie en Disney geen synoniemen zijn. 
                    De Japanse superstudio brak bij het grote publiek door met het magische Spirited Away, dat in 2001 de Gouden Beer in Berlijn en de Oscar voor Beste Animatiefilm won.
                </p>

                <p>Door de ogen van de 10-jarige Chihiro kijken we naar de wonderlijke wereld die Studio Ghibli-oppermeester Hayao Miyazaki creëerde. 
                    Tijdens een wandeling met haar ouders komt onze jonge heldin Alice-in-Wonderland-gewijs terecht in een magisch universum waarin goden, heksen, geesten en draken het voor het zeggen hebben. 
                    En haar ouders, die zijn ondertussen veranderd in varkens.
                </p>


            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/ByXuk9QqQkk?si=ghc_wAEjFOz6SA3P"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2024, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>